.divSmartModal_closed{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 0px;
    background-color:transparent;
    overflow: hidden;
}


.divSmartModal_opened{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 1080px;
    background-color: rgba(0, 0, 0, 0.664);
    animation-name: smartModal_opacity;
    animation-duration: 0.3s;
    overflow: hidden;
}

@keyframes smartModal_opacity {
  0% {width:0px; height:0px; opacity: 0;}
  100% {width: 100%; height: 1080px; opacity: 1;}
}

.divSmartModal_video_header{
    width: 1280px;
    height: 40px;
    text-align: right;
    background-color: #cf7c32;
    border-radius: 8px 8px 0px 0px;
}

.btnSmartModal_close{
    width: 28px;
    height: 28px;
    border: none;
    border-radius: 14px;
    margin-top:  6px;
    margin-right: 8px;
    background-color:#dd985c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    cursor: pointer;
}

.divSmartModal_video_closed{
    margin-left: auto;
    margin-right: auto;
    width: 0px;
    height: 0px;
    background-color:transparent;
}


.divSmartModal_video_opened{
    margin-top: 140px;
    margin-left: auto;
    margin-right: auto;
    width: 1280px;
    height: 760px;
    background-color: rgb(0, 0, 0);
    animation-name: smartModal_video_open;
    animation-duration: 1s;
}

@keyframes smartModal_video_open {
  0% {width:0px; height:0px; opacity: 0;}
  50% {width:0px; height:0px; opacity: 0;}
  100% {width: 1280px; height: 760px; opacity: 1;}
}

